package com.inspect.client.vo;

public class LowCommand {
   private String sendCode;
   private String receiveCode;
   private String type;
   private String code;
   private String command;
   private String time;
   private String value;

   public String getSendCode() {
      return this.sendCode;
   }

   public void setSendCode(String sendCode) {
      this.sendCode = sendCode;
   }

   public String getReceiveCode() {
      return this.receiveCode;
   }

   public void setReceiveCode(String receiveCode) {
      this.receiveCode = receiveCode;
   }

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }

   public String getCode() {
      return this.code;
   }

   public void setCode(String code) {
      this.code = code;
   }

   public String getCommand() {
      return this.command;
   }

   public void setCommand(String command) {
      this.command = command;
   }

   public String getTime() {
      return this.time;
   }

   public void setTime(String time) {
      this.time = time;
   }

   public String getValue() {
      return this.value;
   }

   public void setValue(String value) {
      this.value = value;
   }

   public String toString() {
      return "LowCommand{sendCode='" + this.sendCode + '\'' + ", receiveCode='" + this.receiveCode + '\'' + ", type='" + this.type + '\'' + ", code='" + this.code + '\'' + ", command='" + this.command + '\'' + ", time='" + this.time + '\'' + ", value='" + this.value + '\'' + '}';
   }
}
